import java.util.Scanner;

class Assignment5A
{
	public static void main (String[] args)
	{
         int number1, number2;
         int operationChoice;
         int repeatChoice;
         int answer;
         Scanner input = new Scanner (System.in);
         System.out.println("This program will add or mulitply two numbers ");
         do
         {
        	 System.out.println("Please type in a number ");
	         number1=input.nextInt();
	         System.out.println("Please type in a second number  ");
	         number2=input.nextInt();
	         System.out.println("Type in 1-Add 2-Multiply ");
	         
	         operationChoice=input.nextInt();
	         switch (operationChoice)
	         {
		         case 1: answer=number1+number2;
	             System.out.printf("The sum of %d and %d is %d\n",number1, number2,answer);
	             break;
		         
		         case 2: answer=number1*number2;
	             System.out.printf("The product of %d and %d is %d\n",number1, number2,answer);
	             break;
     
	         }
	         
	         System.out.println("Would you like to continue ? (0-no/1-yes) ");
         	 repeatChoice = input.nextInt();
	}while (repeatChoice != 0);
          
	  
	}
} 